<ion-content class="ion-padding">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-item>
      <ion-label>User Settings > Invite A Friend</ion-label>
    </ion-item>
  </ion-toolbar>
</ion-content>